Corega CG-WLBARGMH and CG-WLBARGNL Routers CVE-2016-7808 Cross Site Scripting Vulnerability

Bugtraq ID: 94249
Class: Input Validation Error
CVE: CVE-2016-7808
Remote: Yes
Local: No
Published: Nov 11 2016 12:00AM
Updated: Nov 24 2016 01:09AM
Credit: Yutaka Kokubu and Gaku Mochizuki of Mitsui Bussan Secure Directions, Inc. and Shuya Ueki
Vulnerable: Corega Inc CG-WLBARGNL 0
Corega Inc CG-WLBARGMH 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus